<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Build + Watch" type="CompoundRunConfigurationType">
    <toRun name="Otchinslator: httpWatch" type="LaunchSettings" />
    <toRun name="Tailwind watch" type="ShConfigurationType" />
    <method v="2" />
  </configuration>
</component>